#pragma once
#include "Entity.h"
#define CS_POTTEDPLANT_FLOWER_CREATENAME L"CS_pottedplant_flower"
//»¨
class CS_PottedPlant_Flower :
    public Entity
{
public:
    CS_PottedPlant_Flower();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_PottedPlant_Flower();